<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		window.addEventListener("load", function(){
			let boton=document.querySelector("button");
			boton.addEventListener("click", function(){
				alert("La resolucion es de "+screen.width+" X "+screen.height+" Disponible "+ screen.availWidth);
				document.getElementById("resolucion").innerHTML = "La resolucion es de "+screen.width+" X "+screen.height+" Disponible "+ screen.availWidth; 
			});
		});
	</script>
</head>
<body>
	<button type="">Mostrar resolucion de tu monitor</button>
	<div id="resolucion">
		
	</div>
</body>
</html>